/*User Selectable Styles*/
.Heading1,H1  	{font-size:1.7em; color:#00617C;}
.Heading2,H2  	{font-size:1.4em; color:#00617C;}
.Heading3,H3  	{font-size:1.2em; color:#00617C;}
.Heading4,H4  	{}

.Large {font-size:1.9em; color:#666666; line-height:1.3em; margin-bottom:0.3em; display:block;}
.Caption {font-size:0.8em; color:#5F9428; font-weight:bold;}

.Normal{COLOR: navy}
.Caption1{FONT-SIZE: 95%}
.Caption2{FONT-SIZE: 80%; padding-top:2px;}
.Caption3{FONT-SIZE: 80%; padding:5px 3px 3px 3px;}
.previouslink{FLOAT: left;WIDTH: 45%;margin-top:1em;}
.nextlink{FLOAT: right;WIDTH: 45%;TEXT-ALIGN: right;margin-top:1em;}

/* Various coloured boxes to wrap text - colours selected to match the MegaMenu sections */
/* Embedded movies */
div.movie600x338{padding:4px; margin:auto; width:600px; height:338px; background-color: #efefef;}
div.movie600x450{padding:4px; margin:auto; width:600px; height:450px; background-color: #efefef;}
div.movie600x480{padding:4px; margin:auto; width:600px; height:480px; background-color: #efefef;}

div.alert, p.alert {background-color: #8B0000; color:#fff; padding:6px;}
div.alert a, p.alert a {color:#fff; }
div.alert a:visited, p.alert a:visited {color:#fff; }
div.alert a:hover, p.alert a:hover {color:#fff; }

#Content div.alert, p.alert {background-color: #8B0000; color:#fff; padding:6px;}
#Content div.alert a, p.alert a {color:#fff; }
#Content div.alert a:visited, p.alert a:visited {color:#fff; }
#Content div.alert a:hover, p.alert a:hover {color:#fff; }

/* About Us */
.teal-box-teal-text-grey-bg{border:#00566F 1px solid;padding:3px;color:#00566F; background-color:#f2f2f2;width:90%; margin:0 auto;}
.teal-box-black-text-white-bg{border:#00566F 1px solid;padding:3px;color:#000; background-color:#fff;width:90%; margin:0 auto;}
/* UK */
.red-box-red-text-grey-bg{border:#A71A2E 1px solid;padding:3px;color:#A71A2E; background-color:#f2f2f2;width:90%; margin:0 auto;}
.red-box-black-text-white-bg{border:#A71A2E 1px solid;padding:3px;color:#000; background-color:#fff;width:90%; margin:0 auto;}
/* European */
.orange-box-orange-text-grey-bg{border:#C47100 1px solid;padding:3px;color:#C47100; background-color:#f2f2f2;width:90%; margin:0 auto;}
.orange-box-black-text-white-bg{border:#C47100 1px solid;padding:3px;color:#000; background-color:#fff;width:90%; margin:0 auto;}
/* International */
.gold-box-gold-text-grey-bg{border:#B2AB2E 1px solid;padding:3px;color:#B2AB2E; background-color:#f2f2f2;width:90%; margin:0 auto;}
.gold-box-black-text-white-bg{border:#B2AB2E 1px solid;padding:3px;color:#000; background-color:#fff;width:90%; margin:0 auto;}
/* Marine */
.marine-box-marine-text-grey-bg{border:#40D5ED 1px solid;padding:3px;color:#40D5ED; background-color:#f2f2f2;width:90%; margin:0 auto;}
.marine-box-black-text-white-bg{border:#40D5ED 1px solid;padding:3px;color:#000; background-color:#fff;width:90%; margin:0 auto;}
/* Evidence */
.purple-box-purple-text-grey-bg{border:#9030C5 1px solid;padding:3px;color:#9030C5; background-color:#f2f2f2;width:90%; margin:0 auto;}
.purple-box-black-text-white-bg{border:#9030C5 1px solid;padding:3px;color:#000; background-color:#fff;width:90%; margin:0 auto;}

/* Table styles */

td.fcsSectionTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #006699;
    line-height:2em;
}
td.fcsSectionLink
{ white-space:nowrap;
    line-height:3em;
    vertical-align:bottom;
}

/* SiteTable table style */
table.ImmTS_SiteTable { padding:0px; background-color: #FFFFFF; border-collapse: collapse;clear:both;} 
/* Cell padding and spacing styles */ 
table.ImmTS_SiteTable th, table.ImmTS_SiteTable td { padding: 2px 4px 2px 4px; margin: 2px; } 
/* Table border style */  
table.ImmTS_SiteTable, table.ImmTS_SiteTable th, table.ImmTS_SiteTable td { border: solid 1px #e0e0e0; }
 /* Apply style to header cells */                                      
table.ImmTS_SiteTable th { background-color: #99CCCC; color: #003366; padding: 4px; text-align:left; white-space:nowrap; font-weight:bold;}  
/* Apply style to data cells */
table.ImmTS_SiteTable td { background-color: #FFFFFF; vertical-align: top; }
/* Apply style to Caption */
table.ImmTS_SiteTable caption { background-color: #FFFFFF; color: #003366; font-weight:bold; vertical-align: top; }
/* Ascending sort style */
table.ImmTS_SiteTable th.sortASC { background: #72B2B2 url('/20120306224602oe_/http://jncc.defra.gov.uk/images/upArwBlueLarge.gif') no-repeat 95% 50%;}  
/* Decending sort style */
table.ImmTS_SiteTable th.sortDESC { background: #72B2B2 url('/20120306224602oe_/http://jncc.defra.gov.uk/images/dnArwBlueLarge.gif') no-repeat 95% 50%;}

/* ShadedTable1 table style */
table.ImmTS_ShadedTable1 { padding:0px; background-color: #FFFFFF; border-collapse: collapse;clear:both;} 
/* Cell padding and spacing styles */ 
table.ImmTS_ShadedTable1 th, table.ImmTS_ShadedTable1 td { padding: 2px 4px 2px 4px; margin: 2px; } 
/* Table border style */  
table.ImmTS_ShadedTable1, table.ImmTS_ShadedTable1 th, table.ImmTS_ShadedTable1 td { border: solid 1px #FFFFFF; }
 /* Apply style to header cells */                                      
table.ImmTS_ShadedTable1 th { background-color: #C0C0C0; color: #000000; padding: 4px; text-align:left; }  
/* Apply style to data cells */
table.ImmTS_ShadedTable1 td { background-color: #ECECEC; vertical-align: top; }
/* Apply style to Caption */
table.ImmTS_ShadedTable1 caption { background-color: #FFFFFF; color: #000000; font-weight:bold; vertical-align: top; }

/* Outline table style */
table.ImmTS_Outline { padding:0px; background-color: #FFFFFF; border-collapse: collapse;clear:both;} 
/* Cell padding and spacing styles */ 
table.ImmTS_Outline th, table.ImmTS_Outline td { padding: 2px 4px 2px 4px; margin: 2px; } 
/* Table border style */  
table.ImmTS_Outline, table.ImmTS_Outline th, table.ImmTS_Outline td { border: solid 1px #ECECEC; }
 /* Apply style to header cells */                                      
table.ImmTS_Outline th { background-color: #FFFFFF; color: #000000; padding: 4px; text-align:left; }  
/* Apply style to data cells */
table.ImmTS_Outline td { background-color: #FFFFFF; vertical-align: top; }
/* Apply style to Caption */
table.ImmTS_Outline caption { background-color: #FFFFFF; color: #000000; font-weight:bold; vertical-align: top; }

/* CSMTable table style */
table.ImmTS_CSMTable {  background-color: #ffffff; clear:both; } 
/* Cell padding and spacing styles */ 
table.ImmTS_CSMTable th, table.ImmTS_CSMTable td { padding: 0px 2px 0px 2px; } 
/* Table border style   
table.ImmTS_CSMTable th, table.ImmTS_CSMTable td { border: solid 1px #ffffff; }*/
table.ImmTS_CSMTable {border-bottom: 1px solid #efefef; border-top: 1px solid #efefef;}
 /* Apply style to header cells */                                      
table.ImmTS_CSMTable th { background-color: #efefef; color: #000000; padding: 2px;  white-space:nowrap; font-weight:bold;}  
/* Apply style to data cells */
table.ImmTS_CSMTable td {  vertical-align: top; }
/* Apply style to Caption */
table.ImmTS_CSMTable caption { background-color: #FFFFFF; color: #000000; font-weight:bold; vertical-align: top; }

/* RECTable table style */
table.ImmTS_RECTable { padding:0px; background-color: #FFFFFF; border-collapse: collapse;clear:both;} 
/* Cell padding and spacing styles */ 
table.ImmTS_RECTable th, table.ImmTS_SiteTable td { padding: 2px 4px 2px 4px; margin: 2px; } 
/* Table border style */  
table.ImmTS_RECTable, table.ImmTS_RECTable th, table.ImmTS_RECTable td { border: solid 1px #e0e0e0; }
 /* Apply style to header cells */                                      
table.ImmTS_RECTable th, table.ImmTS_RECTable th p { background-color: #0079A5; color: #fff; padding: 4px; text-align:left; white-space:nowrap; font-weight:bold;}  
/* Apply style to data cells */
table.ImmTS_RECTable td { background-color: #FFF; color:#000; vertical-align: top; }
/* Apply style to Caption */
table.ImmTS_RECTable caption { background-color: #FFF; color: #003366; font-weight:bold; vertical-align: top; }
/* Ascending sort style */
table.ImmTS_RECTable th.sortASC { background: #72B2B2 url('/20120306224602oe_/http://jncc.defra.gov.uk/images/upArwBlueLarge.gif') no-repeat 95% 50%;}  
/* Decending sort style */
table.ImmTS_RECTable th.sortDESC { background: #72B2B2 url('/20120306224602oe_/http://jncc.defra.gov.uk/images/dnArwBlueLarge.gif') no-repeat 95% 50%;}

/* JNCC Offshore Survey blog styles */
div.marinesurveyblog {
	background-color:red;
	background: #fff url(/20120306224602oe_/http://jncc.defra.gov.uk/images/blogbackground.jpg);
	width: 515px;
	padding: 20px;
	margin:auto;
}
div.marinesurveyblog li{
	list-style:none;
}

div.bloginner {
background: transparent url(http://webarchive.nationalarchives.gov.uk/20120306224602oe_/http://www.blogblog.com/1kt/transparent/white80.png);
width: 500px;
padding: 5px;
}

p.bloglink {
	text-align: right;
}
